.category-wrapper-view-all-courses-jsp {
	display: flex;
  flex-direction: column;
  align-items: center;
}

.category-courses-view-all-courses-jsp {
	width: 100%;
  max-width: 1200px;
  padding: 10px;
}

.card-view-course {
	display: flex;
	padding: 20px 0px;
	border-bottom: 1px solid #ccd1d9;
}

.card-view-course img {
	height: 160px;
  margin-right: 20px;
}

.card-view-course-info {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.card-view-course-info h5 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 4px;
	display: inline-block;
	color: #000000de;
	line-height: 24px;
	text-transform: capitalize;
}

.card-view-course-info h6 {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 0px;
	color: #888;
}

.card-view-course-info a {
	background: #FFC107;
	width: fit-content;
	padding: 5px 15px;
	border-radius: 2px;
	text-transform: capitalize;
	font-size: 14px;
	font-weight: 500;
	color: #434343;
	margin: 20px 0px;
}

.card-view-course-info p {
  font-size: 16px;
  font-weight: 400;
  color: #222;
}